/* CSS directives for user-defined inline markup tags */
.Q2dikVigRteTpkhkbV20ee{font-weight:bold;}
.Q2dikVigRteTpkhkbV20ee{color:#978800;}
.eA296ZO0gHjexTl3m0xIyc{font-weight:bold;}
.eA296ZO0gHjexTl3m0xIyc{color:#3a4d7c;}
.L3samfrjDCgkjFg9VXSCp{font-weight:bold;}
.L3samfrjDCgkjFg9VXSCp{color:#2d655a;}
.gXpPD1dFstfV1iFso5U7wd{font-weight:bold;}
.gXpPD1dFstfV1iFso5U7wd{color:#970000;}
